New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

initial start to pushing phergie away from php 5.x #7

Merged
merged 1 commit into from Oct 8, 2018

Conversation

Projects
None yet
2 participants
@matthewtrask
Contributor

matthewtrask commented Apr 22, 2017

http://php.net/supported-versions.php

PHP 5.6 is now only in security updates, and we want to start pushing developers into PHP 7.x. This PR starts that effort. We dont remove 5.6 yet, but Ive updated Composer to look for 5.6 or 7.0. I think that we should keep it like this for about two months, make an announcement about our efforts forward and go forward. Ive also updated PHPUnit to 5.x since the 4.x series is officially out of support.

@matthewtrask matthewtrask requested a review from svpernova09 Apr 22, 2017

@svpernova09 svpernova09 merged commit 48d089e into master Oct 8, 2018

@svpernova09 svpernova09 deleted the bump-php-version branch Oct 8, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment